View Issue Details

IDProjectCategoryView StatusLast Update
0000060TeraCopy(No Category)public2017-02-25 23:52
ReporterLeonardteracopyproblems 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0000060: windows message "an error occurred in the application"
Descriptionjust downloaded pro 2.3 on new computer.
32 gig ram, so that not problem

please see error report
was copying 4 files from passport removeable hard drive to new computer
[removeable did not lock up]

[CHANGED LATER BUT] used the drag to new window route, then selected teracopy instead of explorer to copy

again happened: Posted on: 23 February 2017 06:39 AM
perhaps problem caused by a file with very long file name, it was in folder named "off storm"

And again
Posted on: 23 February 2017 06:45 AM
that was not the problem or if it is, is happening elsewhere

CHANGED this time to
right click on file
choose teracopy
brouse to location desired

it worked on some files, but error message [see png] with another file
[this is the same error message as before]
thanks

Steps To Reproducekeeps happening
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

Leonardteracopyproblems

2017-02-23 14:42

reporter  

Capture.PNG (42,790 bytes)
Capture.PNG (42,790 bytes)
bugreport teracopy codesector problem again.txt (17,373 bytes)
date/time         : 2017-02-23, 00:40:39, 759ms
computer name     : LEONARD-COMPUTE
user name         : Leonard Slates
registered owner  : Windows User / HP Inc.
operating system  : Windows 8 x64 build 9200
system language   : English
system up time    : 2 hours 21 minutes
program up time   : 21 seconds
processors        : 8x Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
physical memory   : 29076/32703 MB (free/total)
free disk space   : (C:) 189.59 GB
display mode      : 2560x1440, 32 bit
process id        : $c28
allocated memory  : 121.85 MB
command line      : "C:\Program Files\TeraCopy\teracopy.exe" Copy *"C:\Users\Leonard Slates\AppData\Roaming\TeraCopy\FileList.dat" "D:\Leonard Slates\from passport March 2016"
executable        : teracopy.exe
exec. date/time   : 2013-12-07 16:04
version           : 2.3.0.0
compiled with     : Delphi XE2
madExcept version : 3.0o
teracopy.exe.mad  : $0000a8d0, $28564387, $cb1f2015
contact name      : leonard
contact email     : leonardslates@gmail.com
callstack crc     : $102fec44, $b8107194, $b8107194
exception number  : 1
exception class   : EOutOfMemory
exception message : Out of memory.

thread $a60:
004cdd60 +984 teracopy.exe segment%54 public%4205
004cede1 +321 teracopy.exe segment%54 public%4209
004a60fd +00d teracopy.exe segment%32 public%3659
004a6167 +037 teracopy.exe segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk
>> created by thread $7e0 at:
004d1342 +29e teracopy.exe segment%54 public%4224

main thread ($122c):
741aa786 +026 user32.dll              GetMessageW
004eafd7 +de7 teracopy.exe segment%54 public%4352
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk

thread $25e8:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $518:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $26ac:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $1c78:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $5d8:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $7e0:
74190bfb +13b user32.dll              SendMessageW
004c3c50 +0ac teracopy.exe segment%54 public%4110
004cbb8f +21b teracopy.exe segment%54 public%4199
004d1aab +a07 teracopy.exe segment%54 public%4224
004a60fd +00d teracopy.exe segment%32 public%3659
004a6167 +037 teracopy.exe segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk
>> created by thread $2508 at:
004d4002 +0c6 teracopy.exe segment%54 public%4235

modules:
00400000 teracopy.exe         2.3.0.0             C:\Program Files\TeraCopy
023c0000 WINMMBASE.dll        6.2.14393.0         C:\windows\SYSTEM32
69fd0000 winmm.dll            6.2.14393.0         C:\windows\SYSTEM32
6bda0000 propsys.dll          7.0.14393.0         C:\windows\system32
6c630000 wsock32.dll          6.2.14393.0         C:\windows\SYSTEM32
6ce40000 comctl32.dll         6.10.14393.447      C:\windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.14393.447_none_89c64d28dafea4b9
6db90000 dwmapi.dll           6.2.14393.206       C:\windows\system32
6e300000 uxtheme.dll          6.2.14393.0         C:\windows\system32
73830000 explorerframe.dll    6.2.14393.479       C:\windows\system32
73e90000 version.dll          6.2.14393.0         C:\windows\SYSTEM32
73ea0000 CRYPTBASE.dll        6.2.14393.0         C:\windows\System32
73eb0000 SspiCli.dll          6.2.14393.576       C:\windows\System32
73ed0000 bcryptPrimitives.dll 6.2.14393.0         C:\windows\System32
73f80000 ucrtbase.dll         6.2.14393.0         C:\windows\System32
74060000 GDI32.dll            6.2.14393.206       C:\windows\System32
740b0000 kernel.appcore.dll   6.2.14393.0         C:\windows\System32
740c0000 msvcrt.dll           7.0.14393.0         C:\windows\System32
74180000 user32.dll           6.2.14393.576       C:\windows\System32
742e0000 shlwapi.dll          6.2.14393.0         C:\windows\System32
74330000 ole32.dll            6.2.14393.576       C:\windows\System32
74420000 RPCRT4.dll           6.2.14393.82        C:\windows\System32
744f0000 SetupApi.dll         6.2.14393.0         C:\windows\System32
74900000 cfgmgr32.dll         6.2.14393.0         C:\windows\System32
74940000 win32u.dll           6.2.14393.51        C:\windows\System32
74960000 clbcatq.dll          2001.12.10941.16384 C:\windows\System32
74b70000 WS2_32.dll           6.2.14393.206       C:\windows\System32
74be0000 shell32.dll          6.2.14393.693       C:\windows\System32
76070000 advapi32.dll         6.2.14393.0         C:\windows\System32
760f0000 sechost.dll          6.2.14393.0         C:\windows\System32
76150000 profapi.dll          6.2.14393.0         C:\windows\System32
761c0000 IMM32.DLL            6.2.14393.0         C:\windows\System32
761f0000 MSCTF.dll            6.2.14393.479       C:\windows\System32
76330000 comdlg32.dll         6.2.14393.479       C:\windows\System32
76590000 oleaut32.dll         6.2.14393.447       C:\windows\System32
76640000 powrprof.dll         6.2.14393.0         C:\windows\System32
766f0000 gdi32full.dll        6.2.14393.576       C:\windows\System32
76850000 msvcp_win.dll        6.2.14393.0         C:\windows\System32
768d0000 shcore.dll           6.2.14393.0         C:\windows\System32
76960000 combase.dll          6.2.14393.576       C:\windows\System32
76b90000 KERNEL32.DLL         6.2.14393.0         C:\windows\System32
76cd0000 KERNELBASE.dll       6.2.14393.479       C:\windows\System32
76e80000 windows.storage.dll  6.2.14393.479       C:\windows\System32
773f0000 ntdll.dll            6.2.14393.479       C:\windows\SYSTEM32

processes:
0000 Idle                                   0 0   0
0004 System                                 0 0   0
01b0 smss.exe                               0 0   0
0270 csrss.exe                              0 0   0
02c4 wininit.exe                            0 0   0
02cc csrss.exe                              1 0   0
030c services.exe                           0 0   0
0314 lsass.exe                              0 0   0
035c winlogon.exe                           1 0   0
03b8 svchost.exe                            0 0   0
03f8 svchost.exe                            0 0   0
0308 svchost.exe                            0 0   0
03cc svchost.exe                            0 0   0
01a4 dwm.exe                                1 0   0
0438 svchost.exe                            0 0   0
04b4 svchost.exe                            0 0   0
0548 svchost.exe                            0 0   0
05a4 WUDFHost.exe                           0 0   0
05c0 svchost.exe                            0 0   0
06d8 svchost.exe                            0 0   0
06f4 RtkAudioService64.exe                  0 0   0
0760 svchost.exe                            0 0   0
07c4 svchost.exe                            0 0   0
0570 wlanext.exe                            0 0   0
0674 conhost.exe                            0 0   0
05f4 spoolsv.exe                            0 0   0
0904 svchost.exe                            0 0   0
090c svchost.exe                            0 0   0
0914 mDNSResponder.exe                      0 0   0
092c ibtsiva.exe                            0 0   0
0938 EvtEng.exe                             0 0   0
0958 HPWMISVC.exe                           0 0   0
0960 GfExperienceService.exe                0 0   0
0968 OfficeClickToRun.exe                   0 0   0
0a48 IRMTService.exe                        0 0   0
0a74 NVDisplay.Container.exe                0 0   0
0a88 NvStreamService.exe                    0 0   0
0a94 NvNetworkService.exe                   0 0   0
0aa8 RegSrvc.exe                            0 0   0
0ad8 svchost.exe                            0 0   0
0b10 MsMpEng.exe                            0 0   0
0b30 ZeroConfigService.exe                  0 0   0
0bdc Memory Compression                     0 0   0
0cd0 RAVBg64.exe                            1 0   0
0ce4 RAVBg64.exe                            1 0   0
0d44 HPOrbitService.exe                     0 0   0
0f00 svchost.exe                            0 0   0
0f6c svchost.exe                            0 0   0
0fa4 unsecapp.exe                           0 0   0
0fe8 WmiPrvSE.exe                           0 0   0
0b24 WmiPrvSE.exe                           0 0   0
108c nvxdsync.exe                           1 0   0
10e4 NvStreamNetworkService.exe             0 0   0
1344 SearchIndexer.exe                      0 0   0
07ac sihost.exe                             1 4   15  normal C:\Windows\System32
1268 svchost.exe                            1 4   2   normal C:\Windows\System32
125c NvStreamUserAgent.exe                  1 0   0
121c conhost.exe                            1 0   0
1430 taskhostw.exe                          1 13  14  normal C:\Windows\System32
1450 HPJumpStartProvider.exe                1 0   0
153c RuntimeBroker.exe                      1 36  23  normal C:\Windows\System32
15f4 explorer.exe                           1 794 711 normal C:\Windows
16f4 ShellExperienceHost.exe                1 6   86  normal C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
1404 SearchUI.exe                           1 21  56  normal C:\Windows\SystemApps\Microsoft.Windows.Cortana_cw5n1h2txyewy
1a9c HPJumpStartBridge.exe                  0 0   0
1b2c NvBackend.exe                          1 4   12  normal C:\Program Files (x86)\NVIDIA Corporation\Update Core
19f8 nvtray.exe                             1 84  4   normal C:\Program Files\NVIDIA Corporation\Display
1d70 RtkNGUI64.exe                          1 37  27  normal C:\Program Files\Realtek\Audio\HDA
1e08 MSASCuiL.exe                           1 389 135 normal C:\Program Files\Windows Defender
1e38 OneDrive.exe                           1 49  30  normal C:\Users\Leonard Slates\AppData\Local\Microsoft\OneDrive
1ec8 HPMSGSVC.exe                           1 7   7   normal C:\Program Files (x86)\HP\HP System Event
1f78 HPAudioSwitch.exe                      1 13  13  normal C:\Program Files (x86)\HP\HPAudioSwitch
04c8 ApplicationFrameHost.exe               1 23  11  normal C:\Windows\System32
22e4 HPCommRecovery.exe                     0 0   0
235c HPSupportSolutionsFrameworkService.exe 0 0   0
0704 IAStorDataMgrSvc.exe                   0 0   0
20c0 jhi_service.exe                        0 0   0
2130 LMS.exe                                0 0   0
2018 dllhost.exe                            1 4   3   normal C:\Windows\System32
1050 MpCmdRun.exe                           0 0   0
14dc isa.exe                                0 0   0
0c14 SkypeHost.exe                          1 4   1   normal C:\Program Files\WindowsApps\Microsoft.SkypeApp_11.11.110.0_x64__kzf8qxf38zg5c
0990 SystemSettings.exe                     1 11  35  normal C:\Windows\ImmersiveControlPanel
0894 hpqwmiex.exe                           0 0   0
2104 NisSrv.exe                             0 0   0
1ac8 smartscreen.exe                        1 4   2   normal C:\Windows\System32
0c28 TeraCopy.exe                           1 133 93  normal C:\Program Files\TeraCopy
1418 audiodg.exe                            0 0   0

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - HP ePrint + JetAdvantage
  - Microsoft Print to PDF
  - Microsoft XPS Document Writer
  - Root Print Queue
  - Send To OneNote 2016
+ {36fc9e60-c465-11cf-8056-444553540000}
  - Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
  - Microsoft Mouse and Keyboard Detection Driver (USB)
  - Realtek USB 2.0 Card Reader (driver 10.0.10586.31225)
  - USB Mass Storage Device
  - USB Root Hub (xHCI)
+ {4d36e965-e325-11ce-bfc1-08002be10318}
  - hp PLDS DVDRW  DU8AESH
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - SanDisk SD8SB8U-256G-1006
  - ST3000DM001-1ER166
  - WD My Passport 0748 USB Device
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA GeForce GTX 1070 (driver 21.21.13.7654)
+ {4d36e96a-e325-11ce-bfc1-08002be10318}
  - Intel(R) 100 Series/C230 Chipset Family SATA AHCI Controller (driver 14.8.0.1042)
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - NVIDIA High Definition Audio (driver 1.3.34.17)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 1.2.40.0)
  - Realtek High Definition Audio (driver 6.0.1.7910)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - HP Spectre 32 Studio Display (driver 1.0.0.2)
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Bluetooth Device (Personal Area Network)
  - Intel(R) Dual Band Wireless-AC 3168 (driver 19.2.0.1)
  - Realtek PCIe GBE Family Controller (driver 10.9.422.2016)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Spaces Controller
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - ACPI Processor Aggregator
  - ACPI Sleep Button
  - ACPI Thermal Zone
  - Composite Bus Enumerator
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High precision event timer
  - Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A145 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #1 - A110 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #5 - A114 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #7 - A116 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PMC - A121 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family SMBus - A123 (driver 10.1.1.32)
  - Intel(R) Management Engine Interface  (driver 11.0.5.1189)
  - Intel(R) Power Engine Plug-in
  - Intel(R) Ready Mode Technology Device (driver 1.2.0.0)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Host Bridge/DRAM Registers - 191F (driver 10.1.1.32)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901 (driver 10.1.1.32)
  - Legacy device
  - Microsoft ACPI-Compliant Embedded Controller
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft System Management BIOS Driver
  - Microsoft UEFI-Compliant System
  - Microsoft Virtual Drive Enumerator
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - Numeric data processor
  - PCI Express Root Complex
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - SteelSeries Device Factory (driver 1.1.0.0)
  - System CMOS/real time clock
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Bluetooth
  - Microsoft Device Association Root Enumerator
  - Microsoft GS Wavetable Synth
  - Microsoft IPv4 IPv6 Transition Adapter Bus
  - Microsoft Radio Device Enumeration Bus
  - Wi-Fi
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant system controller
  - Microsoft Hardware USB Keyboard
  - Microsoft Hardware USB Mouse
+ {8496e87e-c0a1-4102-9d8d-bd9a9b8b07a9}
  - WD SES Device (driver 1.1.0.0)
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - HP Spectre 32-4 (NVIDIA High Definition Audio)
  - Speakers (Realtek High Definition Audio)
  - Stereo Mix (Realtek High Definition Audio)
+ {d94ee5d8-d189-4994-83d2-f68d7d41b0e6}
  - Trusted Platform Module 2.0
+ {e0cbf06c-cd8b-4647-bb8a-263b43f0f974}
  - Intel(R) Wireless Bluetooth(R) (driver 19.0.1621.3340)
  - Microsoft Bluetooth Enumerator
  - Microsoft Bluetooth LE Enumerator
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - My Passport
+ {f2e7dd72-6468-4e36-b6f1-6488f42c1b52}
  - System Firmware

disassembling:
[...]
004cdd4d   mov     eax, [ebp+$18]
004cdd50   mov     eax, [eax-$c]
004cdd53   add     eax, $28
004cdd56   mov     edx, $4ce3b0
004cdd5b   call    -$c679c ($4075c4)      ; segment%0.public%300 (teracopy.exe)
004cdd60 > mov     eax, [ebp+$18]
004cdd63   mov     eax, [eax-$c]
004cdd66   mov     edx, [eax+$14]
004cdd69   mov     eax, [eax+$10]
004cdd6c   add     eax, [$4ff9a8]
004cdd72   adc     edx, [$4ff9ac]
[...]

error details:
copying images file

bugreport third time.txt (18,553 bytes)
date/time         : 2017-02-23, 00:53:25, 961ms
computer name     : LEONARD-COMPUTE
user name         : Leonard Slates
registered owner  : Windows User / HP Inc.
operating system  : Windows 8 x64 build 9200
system language   : English
system up time    : 2 hours 34 minutes
program up time   : 7 minutes 8 seconds
processors        : 8x Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
physical memory   : 28326/32703 MB (free/total)
free disk space   : (C:) 189.58 GB
display mode      : 2560x1440, 32 bit
process id        : $df8
allocated memory  : 192.11 MB
command line      : "C:\PROGRA~1\TeraCopy\teracopy.exe" Copy "*C:\Users\Leonard Slates\AppData\Roaming\TeraCopy\FileList.dat" "D:\Leonard Slates\from passport March 2016\"
executable        : teracopy.exe
exec. date/time   : 2013-12-07 16:04
version           : 2.3.0.0
compiled with     : Delphi XE2
madExcept version : 3.0o
teracopy.exe.mad  : $0000a8d0, $28564387, $cb1f2015
contact name      : leonard
contact email     : leonardslates@gmail.com
callstack crc     : $75675b3b, $4d18180e, $4d18180e
exception number  : 1
exception class   : EOutOfMemory
exception message : Out of memory.

thread $25ac:
004cee48 +388 teracopy.exe segment%54 public%4209
004a60fd +00d teracopy.exe segment%32 public%3659
004a6167 +037 teracopy.exe segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk
>> created by thread $21cc at:
004d1342 +29e teracopy.exe segment%54 public%4224

main thread ($2344):
741aa786 +026 user32.dll              GetMessageW
004eafd7 +de7 teracopy.exe segment%54 public%4352
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk

thread $24a0:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $24e8:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $21cc:
76d9aca4 +044 KERNELBASE.dll            CloseHandle
004c3b41 +111 teracopy.exe   segment%54 public%4109
004c3cd2 +12e teracopy.exe   segment%54 public%4110
004cbb8f +21b teracopy.exe   segment%54 public%4199
004d1aab +a07 teracopy.exe   segment%54 public%4224
004a60fd +00d teracopy.exe   segment%32 public%3659
004a6167 +037 teracopy.exe   segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL              BaseThreadInitThunk
>> created by thread $1c14 at:
004d4002 +0c6 teracopy.exe   segment%54 public%4235

thread $163c:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $23fc:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

modules:
00400000 teracopy.exe         2.3.0.0             C:\PROGRA~1\TeraCopy
023b0000 WINMMBASE.dll        6.2.14393.0         C:\windows\SYSTEM32
69fd0000 winmm.dll            6.2.14393.0         C:\windows\SYSTEM32
6bda0000 propsys.dll          7.0.14393.0         C:\windows\system32
6c630000 wsock32.dll          6.2.14393.0         C:\windows\SYSTEM32
6ce40000 comctl32.dll         6.10.14393.447      C:\windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.14393.447_none_89c64d28dafea4b9
6db90000 dwmapi.dll           6.2.14393.206       C:\windows\system32
6e300000 uxtheme.dll          6.2.14393.0         C:\windows\system32
73830000 explorerframe.dll    6.2.14393.479       C:\windows\system32
73e90000 version.dll          6.2.14393.0         C:\windows\SYSTEM32
73ea0000 CRYPTBASE.dll        6.2.14393.0         C:\windows\System32
73eb0000 SspiCli.dll          6.2.14393.576       C:\windows\System32
73ed0000 bcryptPrimitives.dll 6.2.14393.0         C:\windows\System32
73f80000 ucrtbase.dll         6.2.14393.0         C:\windows\System32
74060000 GDI32.dll            6.2.14393.206       C:\windows\System32
740b0000 kernel.appcore.dll   6.2.14393.0         C:\windows\System32
740c0000 msvcrt.dll           7.0.14393.0         C:\windows\System32
74180000 user32.dll           6.2.14393.576       C:\windows\System32
742e0000 shlwapi.dll          6.2.14393.0         C:\windows\System32
74330000 ole32.dll            6.2.14393.576       C:\windows\System32
74420000 RPCRT4.dll           6.2.14393.82        C:\windows\System32
744f0000 SetupApi.dll         6.2.14393.0         C:\windows\System32
74900000 cfgmgr32.dll         6.2.14393.0         C:\windows\System32
74940000 win32u.dll           6.2.14393.51        C:\windows\System32
74960000 clbcatq.dll          2001.12.10941.16384 C:\windows\System32
74b70000 WS2_32.dll           6.2.14393.206       C:\windows\System32
74be0000 shell32.dll          6.2.14393.693       C:\windows\System32
76070000 advapi32.dll         6.2.14393.0         C:\windows\System32
760f0000 sechost.dll          6.2.14393.0         C:\windows\System32
76150000 profapi.dll          6.2.14393.0         C:\windows\System32
761c0000 IMM32.DLL            6.2.14393.0         C:\windows\System32
761f0000 MSCTF.dll            6.2.14393.479       C:\windows\System32
76330000 comdlg32.dll         6.2.14393.479       C:\windows\System32
76590000 oleaut32.dll         6.2.14393.447       C:\windows\System32
76640000 powrprof.dll         6.2.14393.0         C:\windows\System32
766f0000 gdi32full.dll        6.2.14393.576       C:\windows\System32
76850000 msvcp_win.dll        6.2.14393.0         C:\windows\System32
768d0000 shcore.dll           6.2.14393.0         C:\windows\System32
76960000 combase.dll          6.2.14393.576       C:\windows\System32
76b90000 KERNEL32.DLL         6.2.14393.0         C:\windows\System32
76cd0000 KERNELBASE.dll       6.2.14393.479       C:\windows\System32
76e80000 windows.storage.dll  6.2.14393.479       C:\windows\System32
773f0000 ntdll.dll            6.2.14393.479       C:\windows\SYSTEM32

processes:
0000 Idle                                   0 0   0
0004 System                                 0 0   0
01b0 smss.exe                               0 0   0
0270 csrss.exe                              0 0   0
02c4 wininit.exe                            0 0   0
02cc csrss.exe                              1 0   0
030c services.exe                           0 0   0
0314 lsass.exe                              0 0   0
035c winlogon.exe                           1 0   0
03b8 svchost.exe                            0 0   0
03f8 svchost.exe                            0 0   0
0308 svchost.exe                            0 0   0
03cc svchost.exe                            0 0   0
01a4 dwm.exe                                1 0   0
0438 svchost.exe                            0 0   0
04b4 svchost.exe                            0 0   0
0548 svchost.exe                            0 0   0
05a4 WUDFHost.exe                           0 0   0
05c0 svchost.exe                            0 0   0
06d8 svchost.exe                            0 0   0
06f4 RtkAudioService64.exe                  0 0   0
0760 svchost.exe                            0 0   0
07c4 svchost.exe                            0 0   0
0570 wlanext.exe                            0 0   0
0674 conhost.exe                            0 0   0
05f4 spoolsv.exe                            0 0   0
0904 svchost.exe                            0 0   0
090c svchost.exe                            0 0   0
0914 mDNSResponder.exe                      0 0   0
092c ibtsiva.exe                            0 0   0
0938 EvtEng.exe                             0 0   0
0958 HPWMISVC.exe                           0 0   0
0960 GfExperienceService.exe                0 0   0
0968 OfficeClickToRun.exe                   0 0   0
0a48 IRMTService.exe                        0 0   0
0a74 NVDisplay.Container.exe                0 0   0
0a88 NvStreamService.exe                    0 0   0
0a94 NvNetworkService.exe                   0 0   0
0aa8 RegSrvc.exe                            0 0   0
0ad8 svchost.exe                            0 0   0
0b10 MsMpEng.exe                            0 0   0
0b30 ZeroConfigService.exe                  0 0   0
0bdc Memory Compression                     0 0   0
0cd0 RAVBg64.exe                            1 0   0
0ce4 RAVBg64.exe                            1 0   0
0d44 HPOrbitService.exe                     0 0   0
0f00 svchost.exe                            0 0   0
0f6c svchost.exe                            0 0   0
0fa4 unsecapp.exe                           0 0   0
0fe8 WmiPrvSE.exe                           0 0   0
0b24 WmiPrvSE.exe                           0 0   0
108c nvxdsync.exe                           1 0   0
10e4 NvStreamNetworkService.exe             0 0   0
1344 SearchIndexer.exe                      0 0   0
07ac sihost.exe                             1 4   15  normal C:\Windows\System32
1268 svchost.exe                            1 4   2   normal C:\Windows\System32
125c NvStreamUserAgent.exe                  1 0   0
121c conhost.exe                            1 0   0
1430 taskhostw.exe                          1 13  14  normal C:\Windows\System32
1450 HPJumpStartProvider.exe                1 0   0
153c RuntimeBroker.exe                      1 36  29  normal C:\Windows\System32
15f4 explorer.exe                           1 800 707 normal C:\Windows
16f4 ShellExperienceHost.exe                1 6   87  normal C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
1404 SearchUI.exe                           1 21  64  normal C:\Windows\SystemApps\Microsoft.Windows.Cortana_cw5n1h2txyewy
1a9c HPJumpStartBridge.exe                  0 0   0
1b2c NvBackend.exe                          1 4   12  normal C:\Program Files (x86)\NVIDIA Corporation\Update Core
19f8 nvtray.exe                             1 84  4   normal C:\Program Files\NVIDIA Corporation\Display
1d70 RtkNGUI64.exe                          1 37  27  normal C:\Program Files\Realtek\Audio\HDA
1e08 MSASCuiL.exe                           1 389 135 normal C:\Program Files\Windows Defender
1e38 OneDrive.exe                           1 49  31  normal C:\Users\Leonard Slates\AppData\Local\Microsoft\OneDrive
1ec8 HPMSGSVC.exe                           1 7   7   normal C:\Program Files (x86)\HP\HP System Event
1f78 HPAudioSwitch.exe                      1 13  13  normal C:\Program Files (x86)\HP\HPAudioSwitch
04c8 ApplicationFrameHost.exe               1 23  11  normal C:\Windows\System32
22e4 HPCommRecovery.exe                     0 0   0
235c HPSupportSolutionsFrameworkService.exe 0 0   0
0704 IAStorDataMgrSvc.exe                   0 0   0
20c0 jhi_service.exe                        0 0   0
2130 LMS.exe                                0 0   0
2018 dllhost.exe                            1 4   3   normal C:\Windows\System32
1050 MpCmdRun.exe                           0 0   0
14dc isa.exe                                0 0   0
0c14 SkypeHost.exe                          1 4   1   normal C:\Program Files\WindowsApps\Microsoft.SkypeApp_11.11.110.0_x64__kzf8qxf38zg5c
0990 SystemSettings.exe                     1 11  35  normal C:\Windows\ImmersiveControlPanel
0894 hpqwmiex.exe                           0 0   0
2104 NisSrv.exe                             0 0   0
0af8 chrome.exe                             1 98  60  normal C:\Program Files (x86)\Google\Chrome\Application
1094 chrome.exe                             1 4   1   normal C:\Program Files (x86)\Google\Chrome\Application
0b00 chrome.exe                             1 4   4   normal C:\Program Files (x86)\Google\Chrome\Application
1ce4 chrome.exe                             1 9   10  normal C:\Program Files (x86)\Google\Chrome\Application
1c04 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
0f44 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
03b0 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
09f8 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
0f2c chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
21f8 chrome.exe                             1 0   0   idle   C:\Program Files (x86)\Google\Chrome\Application
08ac chrome.exe                             1 0   0   idle   C:\Program Files (x86)\Google\Chrome\Application
0df8 TeraCopy.exe                           1 134 94  normal C:\PROGRA~1\TeraCopy
1e60 audiodg.exe                            0 0   0

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - HP ePrint + JetAdvantage
  - Microsoft Print to PDF
  - Microsoft XPS Document Writer
  - Root Print Queue
  - Send To OneNote 2016
+ {36fc9e60-c465-11cf-8056-444553540000}
  - Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
  - Microsoft Mouse and Keyboard Detection Driver (USB)
  - Realtek USB 2.0 Card Reader (driver 10.0.10586.31225)
  - USB Mass Storage Device
  - USB Root Hub (xHCI)
+ {4d36e965-e325-11ce-bfc1-08002be10318}
  - hp PLDS DVDRW  DU8AESH
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - SanDisk SD8SB8U-256G-1006
  - ST3000DM001-1ER166
  - WD My Passport 0748 USB Device
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA GeForce GTX 1070 (driver 21.21.13.7654)
+ {4d36e96a-e325-11ce-bfc1-08002be10318}
  - Intel(R) 100 Series/C230 Chipset Family SATA AHCI Controller (driver 14.8.0.1042)
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - NVIDIA High Definition Audio (driver 1.3.34.17)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 1.2.40.0)
  - Realtek High Definition Audio (driver 6.0.1.7910)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - HP Spectre 32 Studio Display (driver 1.0.0.2)
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Bluetooth Device (Personal Area Network)
  - Intel(R) Dual Band Wireless-AC 3168 (driver 19.2.0.1)
  - Realtek PCIe GBE Family Controller (driver 10.9.422.2016)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Spaces Controller
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - ACPI Processor Aggregator
  - ACPI Sleep Button
  - ACPI Thermal Zone
  - Composite Bus Enumerator
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High precision event timer
  - Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A145 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #1 - A110 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #5 - A114 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #7 - A116 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PMC - A121 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family SMBus - A123 (driver 10.1.1.32)
  - Intel(R) Management Engine Interface  (driver 11.0.5.1189)
  - Intel(R) Power Engine Plug-in
  - Intel(R) Ready Mode Technology Device (driver 1.2.0.0)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Host Bridge/DRAM Registers - 191F (driver 10.1.1.32)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901 (driver 10.1.1.32)
  - Legacy device
  - Microsoft ACPI-Compliant Embedded Controller
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft System Management BIOS Driver
  - Microsoft UEFI-Compliant System
  - Microsoft Virtual Drive Enumerator
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - Numeric data processor
  - PCI Express Root Complex
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - SteelSeries Device Factory (driver 1.1.0.0)
  - System CMOS/real time clock
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Bluetooth
  - Microsoft Device Association Root Enumerator
  - Microsoft GS Wavetable Synth
  - Microsoft IPv4 IPv6 Transition Adapter Bus
  - Microsoft Radio Device Enumeration Bus
  - Wi-Fi
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant system controller
  - Microsoft Hardware USB Keyboard
  - Microsoft Hardware USB Mouse
+ {8496e87e-c0a1-4102-9d8d-bd9a9b8b07a9}
  - WD SES Device (driver 1.1.0.0)
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - HP Spectre 32-4 (NVIDIA High Definition Audio)
  - Speakers (Realtek High Definition Audio)
  - Stereo Mix (Realtek High Definition Audio)
+ {d94ee5d8-d189-4994-83d2-f68d7d41b0e6}
  - Trusted Platform Module 2.0
+ {e0cbf06c-cd8b-4647-bb8a-263b43f0f974}
  - Intel(R) Wireless Bluetooth(R) (driver 19.0.1621.3340)
  - Microsoft Bluetooth Enumerator
  - Microsoft Bluetooth LE Enumerator
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - My Passport
+ {f2e7dd72-6468-4e36-b6f1-6488f42c1b52}
  - System Firmware

disassembling:
[...]
004cee34   mov     byte ptr [eax+$2c], 0
004cee38   mov     eax, [ebp-$c]
004cee3b   add     eax, $28
004cee3e   mov     edx, $4cf438
004cee43   call    -$c7884 ($4075c4)      ; segment%0.public%300 (teracopy.exe)
004cee48 > mov     eax, [ebp-$c]
004cee4b   mov     eax, [eax+$c]
004cee4e   xor     edx, edx
004cee50   call    -$c6ecd ($407f88)      ; segment%0.public%344 (teracopy.exe)
004cee55   jz      loc_4cef42
004cee5b   mov     eax, [ebp-$c]
[...]

error details:
not dragging, but using the right click and location finder to copy

bugreport third time.txt (18,553 bytes)
bugreport teracopy codesector.txt (19,255 bytes)
date/time         : 2017-02-22, 23:31:29, 901ms
computer name     : LEONARD-COMPUTE
user name         : Leonard Slates
registered owner  : Windows User / HP Inc.
operating system  : Windows 8 x64 build 9200
system language   : English
system up time    : 1 hour 12 minutes
program up time   : 13 minutes 27 seconds
processors        : 8x Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
physical memory   : 28529/32703 MB (free/total)
free disk space   : (C:) 189.72 GB
display mode      : 2560x1440, 32 bit
process id        : $1a50
allocated memory  : 157.96 MB
command line      : "C:\Program Files\TeraCopy\teracopy.exe" Copy *"C:\Users\Leonard Slates\AppData\Roaming\TeraCopy\FileList.dat" "D:\Leonard Slates\from passport March 2016"
executable        : teracopy.exe
exec. date/time   : 2013-12-07 16:04
version           : 2.3.0.0
compiled with     : Delphi XE2
madExcept version : 3.0o
teracopy.exe.mad  : $0000a8d0, $28564387, $cb1f2015
contact name      : leonard
contact email     : leonardslates@gmail.com
callstack crc     : $75675b3b, $4d18180e, $4d18180e
exception number  : 1
exception class   : EOutOfMemory
exception message : Out of memory.

thread $1714:
004cee48 +388 teracopy.exe segment%54 public%4209
004a60fd +00d teracopy.exe segment%32 public%3659
004a6167 +037 teracopy.exe segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL            BaseThreadInitThunk
>> created by thread $8ac at:
004d1342 +29e teracopy.exe segment%54 public%4224

main thread ($2068):
7418df12 +092 user32.dll    CallWindowProcW
74197564 +1b4 user32.dll    GetWindowLongW
774608c4 +034 ntdll.dll     KiUserCallbackDispatcher
7418df12 +092 user32.dll    CallWindowProcW
774608c4 +034 ntdll.dll     KiUserCallbackDispatcher
74197564 +1b4 user32.dll    GetWindowLongW
74190bfb +13b user32.dll    SendMessageW
7419c53c +0fc user32.dll    IsDialogMessageW
76ba62c2 +022 KERNEL32.DLL  BaseThreadInitThunk

thread $141c:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $ebc:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $8ac:
76d9aca4 +044 KERNELBASE.dll            CloseHandle
004c3b41 +111 teracopy.exe   segment%54 public%4109
004c3cd2 +12e teracopy.exe   segment%54 public%4110
004cbb8f +21b teracopy.exe   segment%54 public%4199
004d1aab +a07 teracopy.exe   segment%54 public%4224
004a60fd +00d teracopy.exe   segment%32 public%3659
004a6167 +037 teracopy.exe   segment%32 public%3660
76ba62c2 +022 KERNEL32.DLL              BaseThreadInitThunk
>> created by thread $15a0 at:
004d4002 +0c6 teracopy.exe   segment%54 public%4235

thread $7d8:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

thread $1080:
76ba62c2 +22 KERNEL32.DLL  BaseThreadInitThunk

modules:
00400000 teracopy.exe         2.3.0.0             C:\Program Files\TeraCopy
023c0000 WINMMBASE.dll        6.2.14393.0         C:\windows\SYSTEM32
69fd0000 winmm.dll            6.2.14393.0         C:\windows\SYSTEM32
6bda0000 propsys.dll          7.0.14393.0         C:\windows\system32
6c630000 wsock32.dll          6.2.14393.0         C:\windows\SYSTEM32
6ce40000 comctl32.dll         6.10.14393.447      C:\windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.14393.447_none_89c64d28dafea4b9
6db90000 dwmapi.dll           6.2.14393.206       C:\windows\system32
6e300000 uxtheme.dll          6.2.14393.0         C:\windows\system32
73830000 explorerframe.dll    6.2.14393.479       C:\windows\system32
73e90000 version.dll          6.2.14393.0         C:\windows\SYSTEM32
73ea0000 CRYPTBASE.dll        6.2.14393.0         C:\windows\System32
73eb0000 SspiCli.dll          6.2.14393.576       C:\windows\System32
73ed0000 bcryptPrimitives.dll 6.2.14393.0         C:\windows\System32
73f80000 ucrtbase.dll         6.2.14393.0         C:\windows\System32
74060000 GDI32.dll            6.2.14393.206       C:\windows\System32
740b0000 kernel.appcore.dll   6.2.14393.0         C:\windows\System32
740c0000 msvcrt.dll           7.0.14393.0         C:\windows\System32
74180000 user32.dll           6.2.14393.576       C:\windows\System32
742e0000 shlwapi.dll          6.2.14393.0         C:\windows\System32
74330000 ole32.dll            6.2.14393.576       C:\windows\System32
74420000 RPCRT4.dll           6.2.14393.82        C:\windows\System32
744f0000 SetupApi.dll         6.2.14393.0         C:\windows\System32
74900000 cfgmgr32.dll         6.2.14393.0         C:\windows\System32
74940000 win32u.dll           6.2.14393.51        C:\windows\System32
74960000 clbcatq.dll          2001.12.10941.16384 C:\windows\System32
74b70000 WS2_32.dll           6.2.14393.206       C:\windows\System32
74be0000 shell32.dll          6.2.14393.693       C:\windows\System32
76070000 advapi32.dll         6.2.14393.0         C:\windows\System32
760f0000 sechost.dll          6.2.14393.0         C:\windows\System32
76150000 profapi.dll          6.2.14393.0         C:\windows\System32
761c0000 IMM32.DLL            6.2.14393.0         C:\windows\System32
761f0000 MSCTF.dll            6.2.14393.479       C:\windows\System32
76330000 comdlg32.dll         6.2.14393.479       C:\windows\System32
76590000 oleaut32.dll         6.2.14393.447       C:\windows\System32
76640000 powrprof.dll         6.2.14393.0         C:\windows\System32
766f0000 gdi32full.dll        6.2.14393.576       C:\windows\System32
76850000 msvcp_win.dll        6.2.14393.0         C:\windows\System32
768d0000 shcore.dll           6.2.14393.0         C:\windows\System32
76960000 combase.dll          6.2.14393.576       C:\windows\System32
76b90000 KERNEL32.DLL         6.2.14393.0         C:\windows\System32
76cd0000 KERNELBASE.dll       6.2.14393.479       C:\windows\System32
76e80000 windows.storage.dll  6.2.14393.479       C:\windows\System32
773f0000 ntdll.dll            6.2.14393.479       C:\windows\SYSTEM32

processes:
0000 Idle                                   0 0   0
0004 System                                 0 0   0
01b0 smss.exe                               0 0   0
0270 csrss.exe                              0 0   0
02c4 wininit.exe                            0 0   0
02cc csrss.exe                              1 0   0
030c services.exe                           0 0   0
0314 lsass.exe                              0 0   0
035c winlogon.exe                           1 0   0
03b8 svchost.exe                            0 0   0
03f8 svchost.exe                            0 0   0
0308 svchost.exe                            0 0   0
03cc svchost.exe                            0 0   0
01a4 dwm.exe                                1 0   0
0438 svchost.exe                            0 0   0
04b4 svchost.exe                            0 0   0
0548 svchost.exe                            0 0   0
05a4 WUDFHost.exe                           0 0   0
05c0 svchost.exe                            0 0   0
06d8 svchost.exe                            0 0   0
06f4 RtkAudioService64.exe                  0 0   0
0760 svchost.exe                            0 0   0
07c4 svchost.exe                            0 0   0
0570 wlanext.exe                            0 0   0
0674 conhost.exe                            0 0   0
05f4 spoolsv.exe                            0 0   0
0904 svchost.exe                            0 0   0
090c svchost.exe                            0 0   0
0914 mDNSResponder.exe                      0 0   0
092c ibtsiva.exe                            0 0   0
0938 EvtEng.exe                             0 0   0
0958 HPWMISVC.exe                           0 0   0
0960 GfExperienceService.exe                0 0   0
0968 OfficeClickToRun.exe                   0 0   0
0a48 IRMTService.exe                        0 0   0
0a74 NVDisplay.Container.exe                0 0   0
0a88 NvStreamService.exe                    0 0   0
0a94 NvNetworkService.exe                   0 0   0
0aa8 RegSrvc.exe                            0 0   0
0ad8 svchost.exe                            0 0   0
0b10 MsMpEng.exe                            0 0   0
0b30 ZeroConfigService.exe                  0 0   0
0bdc Memory Compression                     0 0   0
0cd0 RAVBg64.exe                            1 0   0
0ce4 RAVBg64.exe                            1 0   0
0d44 HPOrbitService.exe                     0 0   0
0f00 svchost.exe                            0 0   0
0f6c svchost.exe                            0 0   0
0fa4 unsecapp.exe                           0 0   0
0fe8 WmiPrvSE.exe                           0 0   0
0b24 WmiPrvSE.exe                           0 0   0
108c nvxdsync.exe                           1 0   0
10e4 NvStreamNetworkService.exe             0 0   0
1220 NisSrv.exe                             0 0   0
1344 SearchIndexer.exe                      0 0   0
07ac sihost.exe                             1 4   18  normal C:\Windows\System32
1268 svchost.exe                            1 4   2   normal C:\Windows\System32
125c NvStreamUserAgent.exe                  1 0   0
121c conhost.exe                            1 0   0
1430 taskhostw.exe                          1 13  14  normal C:\Windows\System32
1450 HPJumpStartProvider.exe                1 0   0
153c RuntimeBroker.exe                      1 36  24  normal C:\Windows\System32
15f4 explorer.exe                           1 773 675 normal C:\Windows
16f4 ShellExperienceHost.exe                1 6   89  normal C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
1404 SearchUI.exe                           1 21  56  normal C:\Windows\SystemApps\Microsoft.Windows.Cortana_cw5n1h2txyewy
1a9c HPJumpStartBridge.exe                  0 0   0
1b2c NvBackend.exe                          1 4   12  normal C:\Program Files (x86)\NVIDIA Corporation\Update Core
19f8 nvtray.exe                             1 84  4   normal C:\Program Files\NVIDIA Corporation\Display
1d70 RtkNGUI64.exe                          1 37  27  normal C:\Program Files\Realtek\Audio\HDA
1e08 MSASCuiL.exe                           1 389 135 normal C:\Program Files\Windows Defender
1e38 OneDrive.exe                           1 49  30  normal C:\Users\Leonard Slates\AppData\Local\Microsoft\OneDrive
1ec8 HPMSGSVC.exe                           1 7   7   normal C:\Program Files (x86)\HP\HP System Event
1f78 HPAudioSwitch.exe                      1 13  13  normal C:\Program Files (x86)\HP\HPAudioSwitch
04c8 ApplicationFrameHost.exe               1 23  11  normal C:\Windows\System32
22e4 HPCommRecovery.exe                     0 0   0
235c HPSupportSolutionsFrameworkService.exe 0 0   0
0704 IAStorDataMgrSvc.exe                   0 0   0
20c0 jhi_service.exe                        0 0   0
2130 LMS.exe                                0 0   0
2018 dllhost.exe                            1 4   3   normal C:\Windows\System32
1050 MpCmdRun.exe                           0 0   0
14dc isa.exe                                0 0   0
0c14 SkypeHost.exe                          1 4   1   normal C:\Program Files\WindowsApps\Microsoft.SkypeApp_11.11.110.0_x64__kzf8qxf38zg5c
0990 SystemSettings.exe                     1 11  35  normal C:\Windows\ImmersiveControlPanel
0894 hpqwmiex.exe                           0 0   0
2334 chrome.exe                             1 49  47  normal C:\Program Files (x86)\Google\Chrome\Application
0d08 chrome.exe                             1 4   1   normal C:\Program Files (x86)\Google\Chrome\Application
1aa4 chrome.exe                             1 4   4   normal C:\Program Files (x86)\Google\Chrome\Application
10ec chrome.exe                             1 12  10  normal C:\Program Files (x86)\Google\Chrome\Application
2150 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
1d4c chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
099c chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
1f58 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
23f8 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
08dc chrome.exe                             1 0   0   idle   C:\Program Files (x86)\Google\Chrome\Application
16c8 chrome.exe                             1 0   0   normal C:\Program Files (x86)\Google\Chrome\Application
1a50 TeraCopy.exe                           1 135 94  normal C:\Program Files\TeraCopy
2398 taskhostw.exe                          0 0   0
22a0 ngentask.exe                           0 0   0
2648 ngentask.exe                           0 0   0
0f74 conhost.exe                            0 0   0
09c8 conhost.exe                            0 0   0
0494 ngen.exe                               0 0   0
03ac ngen.exe                               0 0   0
224c mscorsvw.exe                           0 0   0
098c audiodg.exe                            0 0   0

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - HP ePrint + JetAdvantage
  - Microsoft Print to PDF
  - Microsoft XPS Document Writer
  - Root Print Queue
  - Send To OneNote 2016
+ {36fc9e60-c465-11cf-8056-444553540000}
  - Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
  - Microsoft Mouse and Keyboard Detection Driver (USB)
  - Realtek USB 2.0 Card Reader (driver 10.0.10586.31225)
  - USB Mass Storage Device
  - USB Root Hub (xHCI)
+ {4d36e965-e325-11ce-bfc1-08002be10318}
  - hp PLDS DVDRW  DU8AESH
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - ACPI x64-based PC
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - SanDisk SD8SB8U-256G-1006
  - ST3000DM001-1ER166
  - WD My Passport 0748 USB Device
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA GeForce GTX 1070 (driver 21.21.13.7654)
+ {4d36e96a-e325-11ce-bfc1-08002be10318}
  - Intel(R) 100 Series/C230 Chipset Family SATA AHCI Controller (driver 14.8.0.1042)
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - HID Keyboard Device
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - NVIDIA High Definition Audio (driver 1.3.34.17)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 1.2.40.0)
  - Realtek High Definition Audio (driver 6.0.1.7910)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - HP Spectre 32 Studio Display (driver 1.0.0.2)
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-compliant mouse
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Bluetooth Device (Personal Area Network)
  - Intel(R) Dual Band Wireless-AC 3168 (driver 19.2.0.1)
  - Realtek PCIe GBE Family Controller (driver 10.9.422.2016)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Microsoft Storage Spaces Controller
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fan
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - ACPI Processor Aggregator
  - ACPI Sleep Button
  - ACPI Thermal Zone
  - Composite Bus Enumerator
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High precision event timer
  - Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A145 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #1 - A110 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #5 - A114 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #7 - A116 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family PMC - A121 (driver 10.1.1.32)
  - Intel(R) 100 Series/C230 Series Chipset Family SMBus - A123 (driver 10.1.1.32)
  - Intel(R) Management Engine Interface  (driver 11.0.5.1189)
  - Intel(R) Power Engine Plug-in
  - Intel(R) Ready Mode Technology Device (driver 1.2.0.0)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Host Bridge/DRAM Registers - 191F (driver 10.1.1.32)
  - Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901 (driver 10.1.1.32)
  - Legacy device
  - Microsoft ACPI-Compliant Embedded Controller
  - Microsoft ACPI-Compliant System
  - Microsoft Basic Display Driver
  - Microsoft Basic Render Driver
  - Microsoft System Management BIOS Driver
  - Microsoft UEFI-Compliant System
  - Microsoft Virtual Drive Enumerator
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - NDIS Virtual Network Adapter Enumerator
  - Numeric data processor
  - PCI Express Root Complex
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - SteelSeries Device Factory (driver 1.1.0.0)
  - System CMOS/real time clock
  - System timer
  - UMBus Root Bus Enumerator
  - Volume Manager
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
  - Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
+ {533c5b84-ec70-11d2-9505-00c04f79deaf}
  - Generic volume shadow copy
  - Generic volume shadow copy
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Bluetooth
  - Microsoft Device Association Root Enumerator
  - Microsoft GS Wavetable Synth
  - Microsoft IPv4 IPv6 Transition Adapter Bus
  - Microsoft Radio Device Enumeration Bus
  - Wi-Fi
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-compliant consumer control device
  - HID-compliant consumer control device
  - HID-compliant system controller
  - Microsoft Hardware USB Keyboard
  - Microsoft Hardware USB Mouse
+ {8496e87e-c0a1-4102-9d8d-bd9a9b8b07a9}
  - WD SES Device (driver 1.1.0.0)
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - HP Spectre 32-4 (NVIDIA High Definition Audio)
  - Speakers (Realtek High Definition Audio)
  - Stereo Mix (Realtek High Definition Audio)
+ {d94ee5d8-d189-4994-83d2-f68d7d41b0e6}
  - Trusted Platform Module 2.0
+ {e0cbf06c-cd8b-4647-bb8a-263b43f0f974}
  - Intel(R) Wireless Bluetooth(R) (driver 19.0.1621.3340)
  - Microsoft Bluetooth Enumerator
  - Microsoft Bluetooth LE Enumerator
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - My Passport
+ {f2e7dd72-6468-4e36-b6f1-6488f42c1b52}
  - System Firmware

disassembling:
[...]
004cee34   mov     byte ptr [eax+$2c], 0
004cee38   mov     eax, [ebp-$c]
004cee3b   add     eax, $28
004cee3e   mov     edx, $4cf438
004cee43   call    -$c7884 ($4075c4)      ; segment%0.public%300 (teracopy.exe)
004cee48 > mov     eax, [ebp-$c]
004cee4b   mov     eax, [eax+$c]
004cee4e   xor     edx, edx
004cee50   call    -$c6ecd ($407f88)      ; segment%0.public%344 (teracopy.exe)
004cee55   jz      loc_4cef42
004cee5b   mov     eax, [ebp-$c]
[...]

error details:
downloads,   downloads b 3tb, hp replacement monitor, images,   lalonde

CodeSector

2017-02-25 23:52

administrator   ~0000040

Version 2.3 is deprecated, please install version 3.0.

Issue History

Date Modified Username Field Change
2017-02-23 14:42 Leonardteracopyproblems New Issue
2017-02-23 14:42 Leonardteracopyproblems File Added: bugreport teracopy codesector problem again.txt
2017-02-23 14:42 Leonardteracopyproblems File Added: bugreport teracopy codesector.txt
2017-02-23 14:42 Leonardteracopyproblems File Added: bugreport third time.txt
2017-02-23 14:42 Leonardteracopyproblems File Added: Capture.PNG
2017-02-25 23:52 CodeSector Status new => closed
2017-02-25 23:52 CodeSector Resolution open => fixed
2017-02-25 23:52 CodeSector Fixed in Version => 3.0
2017-02-25 23:52 CodeSector Note Added: 0000040